body {padding:0;margin:0;background-color:#666655;font-family: Verdana, Arial, 
Helvetica, sans-serif;}.title { font-size: 14px; font-weight: bolder; color: #000000} 
.bullet { list-style-type: square; list-style-image: url(images/bullet.gif); text-decoration: 
none; line-height: 16px} .text {font-size: 11px; line-height: 18px; color: #222222; 
} a:hover { color: #990000; text-decoration: none} a { color: #003399} .subtitle 
{ font-size: 11px; color: #990000; font-weight: bold; text-decoration: none} .links 
{ font-size: 11px; color: #ddff00; text-decoration: none; font-weight: bold} .links:hover 
{ color: #000000} .bulletmenu { list-style-type: disc; left: -20px; position: 
relative; list-style-image: url(images/bullet_menu.gif)} .footer { font-size: 
10px; color: #FFFFFF; text-decoration: none; } .footer:hover { color: #CCCCCC} 
.feature { font-size: 11px; line-height: 18px; color: #990000; } .footer2 { font-size: 
10px; color: #000000; text-decoration: none; ; background-repeat: repeat-x} 
.text12 {
	font-size: 12px;
	line-height: 24px;
	color: #003333;
	letter-spacing: 1px;
	word-spacing: 1px;
	padding: 10px;

}
.text16 {
	font-size: 18px;
	line-height: 24px;
	color: #112233;
	font-family: "Monotype Corsiva";
	letter-spacing: 1px;


}
